Getting Started To install “.Punto” theme you must have a working version of WordPress already installed. For information in regard to installing the WordPress platform, please see the WordPress Codex – Update WordPress: To ensure a positive user experience, we highly recommend you to update your WordPress to the latest stable version 3.9+. This